board/csky: fixup gdb instructions in readme.txt
[buildroot-gz.git] / package / dante / S50dante
blobed51a8410b8002c7d0e406a8ec98da1088f73cfd
1 #!/bin/sh
3 # Starts dante
6 # Allow a few customizations from a config file
7 test -r /etc/default/dante && . /etc/default/dante
9 start() {
10 printf "Starting dante: "
11 start-stop-daemon -S -q -p /var/run/dante.pid \
12 --exec /usr/sbin/sockd -- $DAEMON_ARGS
13 [ $? = 0 ] && echo "OK" || echo "FAIL"
15 stop() {
16 printf "Stopping dante: "
17 start-stop-daemon -K -q -p /var/run/dante.pid
18 [ $? = 0 ] && echo "OK" || echo "FAIL"
20 restart() {
21 stop
22 start
25 case "$1" in
26 start)
27 start
29 stop)
30 stop
32 restart|reload)
33 restart
36 echo "Usage: $0 {start|stop|restart}"
37 exit 1
38 esac
40 exit $?